Login  |  Packages  |  Support  |  Bugs
Top Level :: Configuration :: zookeeper :: 1.0.0

zookeeper 1.0.0

Package Information
Summary PHP extension for interfacing with Apache ZooKeeper
Maintainers Andrei Zmievski < andrei at php dot net > (lead) [wishlist] [details]
Timandes White < timandes at php dot net > (lead) [details]
John Boehr < john at johnboehr dot is > (developer) [details]
License PHP
Description This extension provides API for communicating with ZooKeeper service.
Homepage https://github.com/php-zookeeper/php-zookeeper
Release notes
Version 1.0.0
(alpha)
Improvements:
- Make extension compatible with Zookeeper 3.6 (Thanks to camporter, GH PR #43)
- Make extension compatible with PHP 8 (Thanks to John P. Bloch, GH PR #44)

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source ] [ Package Bugs ] [ View Documentation ]

Dependencies for release 1.0.0
PHP Version: PHP version 8.0.99 or older
PHP Version: PHP 7.0.0 or newer
PEAR Package: PEAR 1.4.0b1 or newer
PRIVACY POLICY  |  CREDITS
Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Mon Jun 01 07:05:01 2020 UTC
Bandwidth and hardware provided by: pair Networks